import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-case-edit',
  templateUrl: './case-edit.page.html',
  styleUrls: ['./case-edit.page.scss'],
})
export class CaseEditPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

  username:string = ""
  userInfo:any = {
    name:"姓名",
    age:18,
    birthday:new Date()
  }
  score:number = 4;
  onUserNameInput(ev:Event|any){
    console.log(ev)
    this.username = ev?.target?.value;
  }

}
